{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>Welcome To My Web</title>
</head>
<link href="{% static  'css/style.css' %}" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
{% block css %}
{% endblock  %}
<body>
    <ul class="topnav">
        <li><a href="{% url 'home' %}">Home</a></li>
        <li><a href="{% url 'about-me' %}">About Me</a></li>
        <li><a href="{% url 'display' %}">Mata Kuliah</a></li>
        <li><a href="{% url 'activities-display' %}">Activities</a></li>
        <li><a href="{% url 'accord' %}">Accord.</a></li> 
        <li><a href="{% url 'search' %}">Search</a></li>
        <li><a href="{% url 'story_app_9:logout'  %}">Logout</a></li>
    </ul>

    {% block content %}

    {% endblock %}

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>   
{% block script %}
{% endblock  %}
</body>
</html>